#lightbox{z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #080808; padding:0px;width: 250px; height: 250px; margin:0 auto; }
#imageContainer{ padding: 10px; }

#loading{text-align: center; line-height: 0; display:none; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}


#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif;  margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:2px; color: #666;}
#imageData #imageDDetails{ width: 100%; display:block; text-align: right; }	
#imageData #caption{ font-weight: bold;	color:#FFBA00;}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData a {text-decoration:none;}
#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

.description
{
background:#080808;
text-align:left;
font-size:13px;
padding-left:10px;
}
.description b
{
color:#FFBA00;
font-weight:normal;
}
#imgnavbar
{
}
#hoverNav
{
cursor: pointer;
}

#hoverNav{ 
margin-bottom:10px;
position:relative;
z-index: 3200;
overflow: none;
margin-top:-10px;
}

#prevLink
{
margin-right:30px;
}

#nextLink
{
margin-left:30px;
}
